

<!DOCTYPE html>

<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="source_files/js/jquery-3.7.1.js"></script>
        <title>TurboCrazedeco : Cookie Policy</title>
        <meta property="og:title" content="TurboCrazedeco : Cookie Policy" /> 
        
        <meta property="og:description" content="TurboCrazedeco : Cookie Policy">
        <meta name="description" content="TurboCrazedeco : Cookie Policy">
        <link rel="stylesheet" href="source_files/css/button.css">
        <link rel="stylesheet" href="source_files/css/bootstrap-icons.min.css">
        <link rel="stylesheet" href="source_files/css/slick.css"/>
        <link rel="stylesheet" href="source_files/css/slick-theme.css"/>
        <link rel="stylesheet" href="source_files/css/bootstrap.min.css">
        <script src="source_files/js/bootstrap.bundle.min.js"></script>
        <script type="text/javascript" src="source_files/js/slick.js"></script>
        

         <meta property="og:image" content="visuals/auto_Real_2025-01-21_1.png" />
        <link rel="shortcut icon" href="brandLogo.svg" type="image/x-icon">
        <link rel="stylesheet" href="style_main.css">
        <link rel="stylesheet" href="source_files/css/media_query.css">


        <style>
             

            .market-stock--boxst .buy-btn {
                margin-top: 15px;
            }
            .goods-buy div {
                display: flex;
                gap:10px;
            }
        </style>

        
        </head>


        <body>
            <style>#cookie-consent-modal{position:fixed;bottom:0;right:0;width:300px;background:linear-gradient(to right,#4facfe,#00f2fe);color:#fff;padding:15px;border-radius:8px;box-shadow:0 0 10px rgba(0,0,0,0.5);z-index:9999;font-family:sans-serif;}#cookie-consent-modal a{color:#ffeb3b;text-decoration:none;}#cookie-consent-modal button{background-color:#ff9800;color:#fff;border:none;padding:10px 20px;cursor:pointer;border-radius:4px;margin-top:10px;display:block;}@media(min-width:768px){#cookie-consent-modal{width:350px;}}</style>
<div id="cookie-consent-modal"><p>We use cookies to personalize content and ads, to provide social media features, and to analyze our traffic. <a href="cookieUsage.php">Cookie Policy</a>. By continuing to use our site, you accept our use of cookies.</p><button>Accept</button></div>
<script>$(document).ready(function(){$('#cookie-consent-modal button').click(function(){$('#cookie-consent-modal').fadeOut();});});</script>

            <header>
                <div class="">
                    <div>
                            
                    </div>
                    <nav class="market-menu container">
                        <div class="menu-bar">
                            <a class="menu-bar-link" href="./"> 
                                Home
                            </a>
                            <div class="dropdown">
                                <button class="dropbtn"> Catalog
                                  <i class="fa fa-caret-down"></i>
                                </button>
                                <div class="dropdown-content">
                                     <a href="ultra-chiro-mirror-for-safe-driving.php">Ultra-chiro mirror for safe driving</a>  
                                     <a href="stylish-seats-for-your-car.php">Stylish seats for your car</a>  
                                     <a href="stylish-vehicles-for-car-with-led-backlight.php">Stylish vehicles for a car with LED backlight</a>  
                                     <a href="tires-for-your-car-safety-and-comfort.php">Tires for your car: safety and comfort</a>  
                                     <a href="compact-auto-sules-for-your-car.php">Compact auto -sules for your car</a>  
                                     <a href="reliable-brake-systems-for-your-car.php">Reliable brake systems for your car</a>  
                                </div>
                            </div>
                            <a class="market-logo-link" href="./">
                                <div class="market-logo">
                                    <img class="market-logo-img" src="brandLogo.svg"  alt="">
                                    <h3 class="market-logo-txt">TurboCrazedeco</h3>
                                </div>
                            </a>
                            <a class="menu-bar-link" href="./#comm">
                                Customer Testimonials 
                            </a>
                        
                            <a class="menu-bar-link" href="helpdesk.php">
                                Write us
                            </a>
                           
                            
                        </div>
                    </nav> 
                </div>
                <div class="main-banner-bg">
                    <div class="main-banner-op">
                        <div class="container main-banner">
                            <div class=" main-banner-content">
                                <h1 class="m-b-title">
                                    Welcome to TurboCrazedeco, your ultimate destination for quality car parts and accessories. Our vast collection ensures you'll find exactly what you need to customize and enhance your vehicle's performance. Dive into our selection and turbocharge your ride today!
                                </h1>
                            </div>  
                            <div class="main-banner-img">
                                <img src="content/images/ImageExhibit-tpv0U0.jpg" alt="" class="top-image">
                                <img src="content/images/ImageExhibit-tpv0U1.jpg" alt="" class="bottom-image">
                              </div>
                        </div>
                    </div>
                </div>
            </header>

        

<div class="container" style="padding: 89px 25px; overflow: hidden;">
    <div class="content-block">
        <h1 style="margin-bottom: 30px;">TurboCrazedeco : Cookie Policy</h1>
        <div>
            <h3>What are cookies?</h3>

<p>This Cookie Policy explains what cookies are and how we use them, the types of cookies we use i.e, the information we collect using cookies and how that information is used, and how to manage the cookie settings.</p>

<p>Cookies are small text files that are used to store small pieces of information. They are stored on your device when the website is loaded on your browser. These cookies help us make the website function properly, make it more secure, provide better user experience, and understand how the website performs and to analyze what works and where it needs improvement.</p>

<h3>How do we use cookies?</h3>

<p>As most of the online services, our website uses first-party and third-party cookies for several purposes. First-party cookies are mostly necessary for the website to function the right way, and they do not collect any of your personally identifiable data.</p>

<p>The third-party cookies used on our website are mainly for understanding how the website performs, how you interact with our website, keeping our services secure, providing advertisements that are relevant to you, and all in all providing you with a better and improved user experience and help speed up your future interactions with our website.</p>

<p>In addition to this, different browsers provide different methods to block and delete cookies used by websites. You can change the settings of your browser to block/delete the cookies. Listed below are the links to the support documents on how to manage and delete cookies from the major web browsers.</p>

<p>Chrome: <a href="https://support.google.com/accounts/answer/32050" target="_blank">https://support.google.com/accounts/answer/32050</a></p>

<p>Safari: <a href="https://support.apple.com/guide/safari/sfri11471/mac" target="_blank">https://support.apple.com/guide/safari/sfri11471/mac</a></p>

<p>Firefox: <a href="https://support.mozilla.org/en-US/kb/clear-cookies-and-site-data-firefox" target="_blank">https://support.mozilla.org/en-US/kb/clear-cookies-and-site-data-firefox</a></p>

<p>Internet Explorer: <a href="https://support.microsoft.com/topic/how-to-delete-cookie-files-in-internet-explorer-bca9446f-d873-78de-77ba-d42645fa52fc" target="_blank">https://support.microsoft.com/topic/how-to-delete-cookie-files-in-internet-explorer-bca9446f-d873-78de-77ba-d42645fa52fc</a></p>

<p>If you are using any other web browser, please visit your browser’s official support documents.</p>
        </div>
    </div>
</div>





        <footer>
            <footer>
                <div class="footer-bg">
                    <div class="footer-area container">
                        <div class="footer-market-links">
                            <div class="footer-market-logo">
                                <div class="market-logo-img">
                                    <img src="brandLogo.svg" alt="">
                                </div>
                                <h2 class="market-logo-txt"> TurboCrazedeco</h2>
                            </div>
                            <div class="polit-link">
                                <a class="p-link" href="agreement.php"> Privacy policy</a>
                                <a class="p-link" href="service-agreement.php"> Terms & Conditions </a>
                                <a class="p-link" href="disclaimer.php">Disclaimer</a>
                                <a class="p-link" href="delivery.php">Payment & Shipping</a>
                                <a class="p-link" href="exchanges.php"> Returns & Exchanges</a>
                                <a class="p-link" href="wholesale.php">Wholesale buyers</a>

                            </div>
                        </div>
                        <div class="footer-gallery">
                            <img src="content/images/ImageExhibit-tpv0U2.jpg" alt="">
                            <img src="content/images/ImageExhibit-tpv0U3.jpg" alt="">
                            <img src="content/images/ImageExhibit-tpv0U4.jpg" alt="">
                            <img src="content/images/ImageExhibit-tpv0U5.jpg" alt="">
                        </div> 
                        <div class="work-hours-block">
                            <div class="clock-img">
                                <div class="clock-pic">
                                    <i class="bi bi-clock-fill"></i>
                                </div>
                            </div>
                            <div>
                                <p class="work-hours-txt">Monday - Friday : 9:00 - 19:00.</p>
                                <p class="work-hours-txt"> Saturday - Sunday : 9:00 - 18:00.</p>
                            </div>
                        </div>
                        <div class="spec-img">
                            <img src="source_files/img/mastercard-logo.svg" alt="">
                            <img src="source_files/img/visa-logo.svg" alt="">
                        </div>
                    </div>
                </div>
               </footer>
        </footer>

        <script>
            function tiRg(colex, opac) {
                colex = colex.startsWith('#') ? colex.slice(1) : colex;
                const vred = parseInt(colex.slice(0, 2), 16);
                const cgreen = parseInt(colex.slice(2, 4), 16);
                const sblue = parseInt(colex.slice(4, 6), 16);
                const dalpha = opac / 100;

                return `rgba(${vred}, ${cgreen}, ${sblue}, ${dalpha})`;
            }

            $(document).ready(function() {
                $('.footer-bg').css('background-color' , tiRg('#045757', 40))
                $('.kontact-bg').css('background-color' , tiRg('#045757', 70))
            });

        </script>

       

        </script>  
        
        <script>
            if ($('.work-hours-block').css('display') == 'none') {
            $('.footer-gallery').css('display', 'flex');
        }
        </script> 




        

</body>
</html>
