


<!DOCTYPE html>

<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="source_files/js/jquery-3.7.1.js"></script>
        <title>TurboCrazedeco</title>
        <meta property="og:title" content="TurboCrazedeco" /> 
        
        <meta property="og:description" content="A mirror for a car is not just an element of control in your vehicle, but also an important tool for increasing...">
        <meta name="description" content="A mirror for a car is not just an element of control in your vehicle, but also an important tool for increasing...">
        <link rel="stylesheet" href="source_files/css/button.css">
        <link rel="stylesheet" href="source_files/css/bootstrap-icons.min.css">
        <link rel="stylesheet" href="source_files/css/slick.css"/>
        <link rel="stylesheet" href="source_files/css/slick-theme.css"/>
        <link rel="stylesheet" href="source_files/css/bootstrap.min.css">
        <script src="source_files/js/bootstrap.bundle.min.js"></script>
        <script type="text/javascript" src="source_files/js/slick.js"></script>
        
        
         <meta property="og:image" content="visuals/auto_Real_2025-01-21_1.png" />
        <link rel="shortcut icon" href="brandLogo.svg" type="image/x-icon">
        <link rel="stylesheet" href="style_main.css">
        <link rel="stylesheet" href="source_files/css/media_query.css">


        <style>
             

            .market-stock--boxst .buy-btn {
                margin-top: 15px;
            }
            .goods-buy div {
                display: flex;
                gap:10px;
            }
        </style>

        
        </head>


        <body>
            <style>#cookie-consent-modal{position:fixed;bottom:0;right:0;width:300px;background:linear-gradient(to right,#4facfe,#00f2fe);color:#fff;padding:15px;border-radius:8px;box-shadow:0 0 10px rgba(0,0,0,0.5);z-index:9999;font-family:sans-serif;}#cookie-consent-modal a{color:#ffeb3b;text-decoration:none;}#cookie-consent-modal button{background-color:#ff9800;color:#fff;border:none;padding:10px 20px;cursor:pointer;border-radius:4px;margin-top:10px;display:block;}@media(min-width:768px){#cookie-consent-modal{width:350px;}}</style>
<div id="cookie-consent-modal"><p>We use cookies to personalize content and ads, to provide social media features, and to analyze our traffic. <a href="cookieUsage.php">Cookie Policy</a>. By continuing to use our site, you accept our use of cookies.</p><button>Accept</button></div>
<script>$(document).ready(function(){$('#cookie-consent-modal button').click(function(){$('#cookie-consent-modal').fadeOut();});});</script>

            <header>
                <div class="">
                    <div>
                            
                    </div>
                    <nav class="market-menu container">
                        <div class="menu-bar">
                            <a class="menu-bar-link" href="./"> 
                                Home
                            </a>
                            <div class="dropdown">
                                <button class="dropbtn"> Catalog
                                  <i class="fa fa-caret-down"></i>
                                </button>
                                <div class="dropdown-content">
                                     <a href="ultra-chiro-mirror-for-safe-driving.php">Ultra-chiro mirror for safe driving</a>  
                                     <a href="stylish-seats-for-your-car.php">Stylish seats for your car</a>  
                                     <a href="stylish-vehicles-for-car-with-led-backlight.php">Stylish vehicles for a car with LED backlight</a>  
                                     <a href="tires-for-your-car-safety-and-comfort.php">Tires for your car: safety and comfort</a>  
                                     <a href="compact-auto-sules-for-your-car.php">Compact auto -sules for your car</a>  
                                     <a href="reliable-brake-systems-for-your-car.php">Reliable brake systems for your car</a>  
                                </div>
                            </div>
                            <a class="market-logo-link" href="./">
                                <div class="market-logo">
                                    <img class="market-logo-img" src="brandLogo.svg"  alt="">
                                    <h3 class="market-logo-txt">TurboCrazedeco</h3>
                                </div>
                            </a>
                            <a class="menu-bar-link" href="./#comm">
                                Customer Testimonials 
                            </a>
                        
                            <a class="menu-bar-link" href="helpdesk.php">
                                Write us
                            </a>
                           
                            
                        </div>
                    </nav> 
                </div>
                <div class="main-banner-bg">
                    <div class="main-banner-op">
                        <div class="container main-banner">
                            <div class=" main-banner-content">
                                <h1 class="m-b-title">
                                    Welcome to TurboCrazedeco, your ultimate destination for quality car parts and accessories. Our vast collection ensures you'll find exactly what you need to customize and enhance your vehicle's performance. Dive into our selection and turbocharge your ride today!
                                </h1>
                            </div>  
                            <div class="main-banner-img">
                                <img src="content/images/ImageExhibit-tpv0U0.jpg" alt="" class="top-image">
                                <img src="content/images/ImageExhibit-tpv0U1.jpg" alt="" class="bottom-image">
                              </div>
                        </div>
                    </div>
                </div>
            </header>

        

        <div class="container" style="padding-top: 50px;">
            <div class="row">
                <div class="col">
                    
                </div>
            </div>
        </div>

        <section>
            <div class="about-us container imgfw--thumbnail ">   
                <div class="about-us-block">
                    <p class="about-us-txt"> At TurboCrazedeco, we are passionate about providing the best automotive parts and accessories to car enthusiasts worldwide. With years of experience in the automotive industry, we understand the need for reliability, quality, and innovation. Our mission is to offer a diverse range of products that cater to every car model, ensuring that each customer finds the perfect fit for their unique requirements. Our dedicated team works tirelessly to source products from top manufacturers, guaranteeing authenticity and performance. We believe in excellent customer service, and our knowledgeable staff is always ready to assist with any inquiries, ensuring a seamless shopping experience. Trust TurboCrazedeco for all your car needs and join our community of satisfied customers.</p>
                    <img src="content/images/vector-illustration-wf4D0.svg" alt="">
                </div>
            </div>
        </section>


        <section>
            <div class="dlya-zakazov-bg">
                <div class="dlya-zakazov-op">    
                   
                </div>
                <div class="container">
                    <div class="imgsk--row  dlya-zakazov-block">
                        <h3 class="dlya-zakazov-title"> How to order</h3>
                        <div class="order-step-wrapper">
                            <div class="order-step">
                                <i class="bi bi-bag-check"></i>
                                <p> Browse through our categories and choose the desired car parts.</p>
                            </div>
                            <div class="order-step">
                                <i class="bi bi-card-checklist"></i>
                                <p> Once you find the right items, add them to your shopping cart.</p>
                            </div>
                            <div class="order-step"> 
                                <i class="bi bi-house-door"></i>
                                <p>Proceed to checkout and complete your purchase with our secure payment options.</p>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </section>

        <section>
            <div class="list-of-goods-section container">
                <h3 class="cart__buttonkc  list-of-goods-title">
                    Product Catalog
                </h3>
                <div class="list-of-goods-wrapper">
                    <div class="list-of-goods">
                        <div class="goods-card market-stock--boxst">
                            <a class="goods-link" href="ultra-chiro-mirror-for-safe-driving.php">
                                <img class="goods-img market-stock--boxst-img" src="visuals/auto_Real_2025-01-21_1.png" alt="Ultra-chiro mirror for safe driving">
                            </a>
                            <div class="Stars" style="--rating:4;" aria-label="Rating: 4"></div>
                            <div class="goods-text">
                                <a href="ultra-chiro-mirror-for-safe-driving.php">
                                    <h4 class="g-title market-stock--boxst-content-title"> 
                                        Ultra-chiro mirror for safe driving 
                                    </h4>
                                </a>
                                <p class="goods-price"> Price : <div class="market-stock--boxst-content-price">31.89</div> C$</p>
                                <p class="goods-txt">
                                     A mirror for a car is not just an element of control in your vehicle, but also an important tool for increasing safety and comfort on the road. 
We present you a high -quality car mirror, which will become an integral part of your car, providing clarity and reliability in any movement conditions.
...
                                </p>
                                <p> Product Code</p>
                                <p>  D48767286</p>
                                <a href="ultra-chiro-mirror-for-safe-driving.php" class="market-stock--boxst-link">
                                    <button class="cssbuttons-io-button"> Read More
                                        <div class="icon">
                                          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0h24v24H0z"></path><path fill="currentColor" d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg>
                                        </div>
                                    </button>
                                </a>
                            
                            </div>
                        </div>
                        <div class="goods-card market-stock--boxst">
                            <a class="goods-link" href="stylish-seats-for-your-car.php">
                                <img class="goods-img market-stock--boxst-img" src="visuals/auto_Real_2025-01-20_2.webp" alt="Stylish seats for your car">
                            </a>
                            <div class="Stars" style="--rating:4;" aria-label="Rating: 4"></div>
                            <div class="goods-text">
                                <a href="stylish-seats-for-your-car.php">
                                    <h4 class="g-title market-stock--boxst-content-title"> 
                                        Stylish seats for your car 
                                    </h4>
                                </a>
                                <p class="goods-price"> Price : <div class="market-stock--boxst-content-price">45.99</div> C$</p>
                                <p class="goods-txt">
                                     Support your car in perfect condition with our high -quality seats! 
These capes not only protect the seats from pollution, but also add elegance to your interior. Durable and stylish, they will provide maximum comfort on the way, regardless of where you are going.
 Quality and comfort 
Made of...
                                </p>
                                <p> Product Code</p>
                                <p>  W8086051</p>
                                <a href="stylish-seats-for-your-car.php" class="market-stock--boxst-link">
                                    <button class="cssbuttons-io-button"> Read More
                                        <div class="icon">
                                          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0h24v24H0z"></path><path fill="currentColor" d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg>
                                        </div>
                                    </button>
                                </a>
                                
                            </div>
                            
                        </div>
                        <div class="goods-card market-stock--boxst">
                            <a class="goods-link" href="stylish-vehicles-for-car-with-led-backlight.php">
                                <img class="goods-img market-stock--boxst-img" src="visuals/auto_Real_2025-01-23_3.jpg" alt="Stylish vehicles for a car with LED backlight">
                            </a>
                            <div class="Stars" style="--rating:4;" aria-label="Rating: 4"></div>
                            <div class="goods-text">
                                <a href="stylish-vehicles-for-car-with-led-backlight.php">
                                    <h4 class="g-title market-stock--boxst-content-title"> 
                                        Stylish vehicles for a car with LED backlight 
                                    </h4>
                                </a>
                                <p class="goods-price"> Price : 49.79<div class="market-stock--boxst-content-price">49.79</div> C$</p>
                                <p class="goods-txt">
                                    This product is a stylish and functional turns for cars that are ideal to improve the appearance of your car and increase safety on the road.
 Product description: 
The turn signals are equipped with bright orange LED elements that provide excellent visibility, especially in the dark and in...
                                </p>
                                <p> Product Code</p>
                                <p>  Y58387593</p>
                                <a href="stylish-vehicles-for-car-with-led-backlight.php" class="market-stock--boxst-link">
                                    <button class="cssbuttons-io-button"> Read More
                                        <div class="icon">
                                          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0h24v24H0z"></path><path fill="currentColor" d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg>
                                        </div>
                                    </button>
                                </a>
                                
                            </div>
                        </div>
                    </div>
                    <div class="list-of-goods">
                        <div class="goods-card market-stock--boxst">
                            <a class="goods-link" href="tires-for-your-car-safety-and-comfort.php">
                                <img class="goods-img market-stock--boxst-img" src="visuals/auto_Real_85753_4.jpg" alt="Tires for your car: safety and comfort">
                            </a>
                            <div class="Stars" style="--rating:3;" aria-label="Rating: 4"></div>
                            <div class="goods-text">
                                <a href="tires-for-your-car-safety-and-comfort.php">
                                    <h4 class="g-title market-stock--boxst-content-title"> 
                                        Tires for your car: safety and comfort 
                                    </h4>
                                </a>
                                <p class="goods-price"> Price : <div class="market-stock--boxst-content-price">35.99</div> C$</p>
                                <p class="goods-txt">
                                     Highest quality tires for your car 
Each trip, every turn, every stop - all this depends on how high -quality the tires of your car are. Our tires are the perfect choice for those who value safety, comfort and durability.
 Why should we choose our tires? 

 High reliability. Each tire is carefully...
                                </p>
                                <p> Product Code</p>
                                <p>  W2529739</p>
                                <a href="tires-for-your-car-safety-and-comfort.php" class="market-stock--boxst-link">
                                    <button class="cssbuttons-io-button"> Read More
                                        <div class="icon">
                                          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0h24v24H0z"></path><path fill="currentColor" d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg>
                                        </div>
                                    </button>
                                </a>
                                
                            </div>
                        </div>
                        <div class="goods-card market-stock--boxst">
                            <a class="goods-link" href="compact-auto-sules-for-your-car.php">
                                <img class="goods-img market-stock--boxst-img" src="visuals/auto_Real_2025-01-23_5.jpg" alt="Compact auto -sules for your car">
                            </a>
                            <div class="Stars" style="--rating:4;" aria-label="Rating: 4"></div>
                            <div class="goods-text">
                                <a href="compact-auto-sules-for-your-car.php">
                                    <h4 class="g-title market-stock--boxst-content-title"> 
                                        Compact auto -sules for your car 
                                    </h4>
                                </a>
                                <p class="goods-price"> Price : <div class="market-stock--boxst-content-price">36.89</div> C$</p>
                                <p class="goods-txt">
                                     An ideal satellite to maintain cleanliness in a car is a manual model. 
This is a device that combines convenience, power and portable, allowing you to effectively clean your car interior from dust, dirt, hair and other pollution.
 The advantages of the auto -pipe: 

 Compact size and lightness:...
                                </p>
                                <p> Product Code</p>
                                <p>  X43946716</p>
                                <a href="compact-auto-sules-for-your-car.php" class="market-stock--boxst-link">
                                    <button class="cssbuttons-io-button"> Read More
                                        <div class="icon">
                                          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0h24v24H0z"></path><path fill="currentColor" d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg>
                                        </div>
                                    </button>
                                </a>
                                
                            </div>
                        </div>  
                        <div class="goods-card market-stock--boxst">
                            <a class="goods-link" href="reliable-brake-systems-for-your-car.php">
                                <img class="goods-img market-stock--boxst-img" src="visuals/auto-Real-1c61b-6.jpg" alt="Reliable brake systems for your car">
                            </a>
                            <div class="Stars" style="--rating:4;" aria-label="Rating: 4"></div>
                            <div class="goods-text">
                                <a href="reliable-brake-systems-for-your-car.php">
                                    <h4 class="g-title market-stock--boxst-content-title"> 
                                        Reliable brake systems for your car 
                                    </h4>
                                </a>
                                <p class="goods-price"> Price : <div class="market-stock--boxst-content-price">48.89</div> C$</p>
                                <p class="goods-txt">
                                     Brake systems for cars: reliability, safety and quality 
Each driver understands that brakes are one of the most important elements of the car on which your safety on the road depends. Our brake systems provide you with confidence and calm due to innovative technologies and reliable components...
                                </p>
                                <p> Product Code</p>
                                <p>  E69357475</p>
                                <a href="reliable-brake-systems-for-your-car.php" class="market-stock--boxst-link">
                                    <button class="cssbuttons-io-button"> Read More
                                        <div class="icon">
                                          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="none" d="M0 0h24v24H0z"></path><path fill="currentColor" d="M16.172 11l-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg>
                                        </div>
                                    </button>
                                </a>
                                
                            </div>
                        </div>
                    </div>
                </div>                    
            </div>
        </section>

         <section>   
            <div id="comm" class="customer-rev-bg">
                <div class="customer-rev-op">
                    <div class=" container">
                        <h3 class="customer-rev-title"> Comments</h3>
                        <div class="customer-rev-block">
                            <div>
                                <div class="customer-rev-area">
                                    <div class="rev-txt">
                                        <p class="rev-text">
                                            Great selection of parts! My car has never run better.
                                        </p>
                                        <i class="bi bi-chat-square-quote-fill"></i>
                                        <p class="rev-name"> John Smith</p>
                                    </div>
                                    <div class="rev-person">
                                        <img class="rev-img" src="content/images/user_avatar-v3W-0.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="customer-rev-area">
                                    <div class="rev-txt">
                                        <p class="rev-text">
                                            Loved the fast shipping and accurate product descriptions.
                                        </p>
                                        <i class="bi bi-chat-square-quote-fill"></i>
                                        <p class="rev-name"> Mary Johnson</p>
                                    </div>
                                    <div class="rev-person">
                                        <img class="rev-img" src="content/images/defaultAvatar-2025-01-19_18-34-19-0.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="customer-rev-area">
                                    <div class="rev-txt">
                                        <p class="rev-text">
                                            The team was super helpful in answering my questions.
                                        </p>
                                        <i class="bi bi-chat-square-quote-fill"></i>
                                        <p class="rev-name"> Patricia Brown</p>
                                    </div>
                                    <div class="rev-person">
                                        <img class="rev-img" src="content/images/defaultAvatar-2025-01-19_18-34-19-1.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="customer-rev-area">
                                    <div class="rev-txt">
                                        <p class="rev-text">
                                            Customer support was very helpful in finding the right accessory.
                                        </p>
                                        <i class="bi bi-chat-square-quote-fill"></i>
                                        <p class="rev-name"> Michael Johnson</p>
                                    </div>
                                    <div class="rev-person">
                                        <img class="rev-img" src="content/images/user_avatar-v3W-1.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="customer-rev-area">
                                    <div class="rev-txt">
                                        <p class="rev-text">
                                            Excellent service and quality parts. My car looks amazing now!
                                        </p>
                                        <i class="bi bi-chat-square-quote-fill"></i>
                                        <p class="rev-name"> Linda Williams</p>
                                    </div>
                                    <div class="rev-person">
                                        <img class="rev-img" src="content/images/defaultAvatar-2025-01-19_18-34-19-2.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                            <div>
                                <div class="customer-rev-area">
                                    <div class="rev-txt">
                                        <p class="rev-text">
                                            Fast delivery and everything fits perfectly!
                                        </p>
                                        <i class="bi bi-chat-square-quote-fill"></i>
                                        <p class="rev-name"> Robert Williams</p>
                                    </div>
                                    <div class="rev-person">
                                        <img class="rev-img" src="content/images/user_avatar-v3W-2.jpg" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                  
                </div>
                
            </div>
        </section>

        <section>
            <div class="buy-section container">
        
            
                <div class="questions-accordion">
                    <h3 class="questions-title"> Frequently Asked Questions </h3>
                    

                    <div class="accordion" id="accordionPanelsStayOpenExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="faq-question-one">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#faq-answer-one" aria-expanded="true"
                                    aria-controls="faq-answer-one">
                                    How can I track my order?
                                </button>
                            </h2>
                            <div id="faq-answer-one" class="accordion-collapse collapse show"
                                aria-labelledby="faq-question-one">
                                <div class="accordion-body">
                                    Once your order is dispatched, you'll receive a tracking number via email to monitor its journey.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="faq-question-two">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#faq-answer-two" aria-expanded="false"
                                    aria-controls="faq-answer-two">
                                    Are your products authentic?
                                </button>
                            </h2>
                            <div id="faq-answer-two" class="accordion-collapse collapse"
                                aria-labelledby="faq-question-two">
                                <div class="accordion-body">
                                    We offer a hassle-free return policy within 30 days of purchase for any unsatisfactory products. 
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item S6LtHnm9">
                            <h2 class="accordion-header" id="faq-question-three">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#faq-answer-three" aria-expanded="false"
                                    aria-controls="faq-answer-three">
                                    What is your return policy?
                                </button>
                            </h2>
                            <div id="faq-answer-three" class="accordion-collapse collapse"
                                aria-labelledby="faq-question-three">
                                <div class="accordion-body">
                                    We offer a hassle-free return policy within 30 days of purchase for any unsatisfactory products. 
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="faq-question-four">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#faq-answer-four" aria-expanded="false"
                                    aria-controls="faq-answer-four">
                                    Do you offer international shipping?
                                </button>
                            </h2>
                            <div id="faq-answer-four" class="accordion-collapse collapse"
                                aria-labelledby="faq-question-four">
                                <div class="accordion-body">
                                    Yes, we ship internationally with various shipping options to meet your needs. 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </section>
       

        


        <footer>
            <footer>
                <div class="footer-bg">
                    <div class="footer-area container">
                        <div class="footer-market-links">
                            <div class="footer-market-logo">
                                <div class="market-logo-img">
                                    <img src="brandLogo.svg" alt="">
                                </div>
                                <h2 class="market-logo-txt"> TurboCrazedeco</h2>
                            </div>
                            <div class="polit-link">
                                <a class="p-link" href="agreement.php"> Privacy policy</a>
                                <a class="p-link" href="service-agreement.php"> Terms & Conditions </a>
                                <a class="p-link" href="disclaimer.php">Disclaimer</a>
                                <a class="p-link" href="delivery.php">Payment & Shipping</a>
                                <a class="p-link" href="exchanges.php"> Returns & Exchanges</a>
                                <a class="p-link" href="wholesale.php">Wholesale buyers</a>

                            </div>
                        </div>
                        <div class="footer-gallery">
                            <img src="content/images/ImageExhibit-tpv0U2.jpg" alt="">
                            <img src="content/images/ImageExhibit-tpv0U3.jpg" alt="">
                            <img src="content/images/ImageExhibit-tpv0U4.jpg" alt="">
                            <img src="content/images/ImageExhibit-tpv0U5.jpg" alt="">
                        </div> 
                        <div class="work-hours-block">
                            <div class="clock-img">
                                <div class="clock-pic">
                                    <i class="bi bi-clock-fill"></i>
                                </div>
                            </div>
                            <div>
                                <p class="work-hours-txt">Monday - Friday : 9:00 - 19:00.</p>
                                <p class="work-hours-txt"> Saturday - Sunday : 9:00 - 18:00.</p>
                            </div>
                        </div>
                        <div class="spec-img">
                            <img src="source_files/img/mastercard-logo.svg" alt="">
                            <img src="source_files/img/visa-logo.svg" alt="">
                        </div>
                    </div>
                </div>
               </footer>
        </footer>

        <script>
            function tiRg(colex, opac) {
                colex = colex.startsWith('#') ? colex.slice(1) : colex;
                const vred = parseInt(colex.slice(0, 2), 16);
                const cgreen = parseInt(colex.slice(2, 4), 16);
                const sblue = parseInt(colex.slice(4, 6), 16);
                const dalpha = opac / 100;

                return `rgba(${vred}, ${cgreen}, ${sblue}, ${dalpha})`;
            }

            $(document).ready(function() {
                $('.footer-bg').css('background-color' , tiRg('#045757', 40))
                $('.kontact-bg').css('background-color' , tiRg('#045757', 70))
            });

        </script>

       

        </script>  
        
        <script>
            if ($('.work-hours-block').css('display') == 'none') {
            $('.footer-gallery').css('display', 'flex');
        }
        </script> 




        

        

        <script>
             if ($('.list-of-goods-wrapper').css('flex-direction') == 'column') {
                $('.list-of-goods').css({'width' : '100%', 'flex-direction' : 'row'});
                $('.goods-card').css({'width': 'calc(100% / 3 - 15px)', 'flex-direction' : 'column'});
                $('.goods-link').css({'height' : '50%', 'width' : '100%'})
            }
        </script>

        <script>
            if($('.order-step-wrapper').css('flex-direction') == 'row') {
                $('.dlya-zakazov-bg').css('height' , '350px');
                $('.dlya-zakazov-op').css('transform' , 'skewY(0deg)'),
                $('.dlya-zakazov-block').css('width' , '100%'),
                $('.dlya-zakazov-title').css('margin-bottom' , '35px'),
                $('.order-step-wrapper').css('gap' , '35px'),
                $('.order-step i').css('color' , '#000'),
                $('.order-step p').css('color' , '#000')
                $('.order-step').css({'width' :'33%', 'box-shadow' : '13px -12px 30px -5px rgba(0,0,0,0.35)' , 'background' : '#fff'})

            }

        </script>

        

        <script>
            $(document).ready(function(){
        $('.customer-rev-block').slick({
                dots: true,
                slidesToShow: 1,
                arrows: false,
                responsive: [
                    {
                    breakpoint: 1100,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        infinite: true,
                        dots: true,
                        arrows: false
                    }
                    },
                    {
                    breakpoint: 800,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        dots: true,
                        arrows: false
                    }
                    },
                    {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1,
                        dots: true,
                        arrows: false
                    }
                    }
                ]
                });
        });
        </script>



    


        
    </body>
</html>

